跳转到内容

Read the stable context primary/backup, inherited platform default and effective scope

GET
/v1/context-configuration
curl --request GET \
--url https://api.tansr.com/v1/context-configuration

Context configuration

Media typeapplication/json
object
revision
required
integer
<= 9007199254740991
preference
required
Any of:
null
legacyApplicationCount
required
integer
available
required
Array<object>
object
schemeId
required
string
>= 1 characters <= 64 characters
name
required
string
scope
required
Any of:
string
Allowed value: platform
stage
required
Any of:
string
Allowed value: production
platformDefault
required
Any of:
null
effective
required
object
schemeId
required
Any of:
string
>= 1 characters <= 64 characters
source
required
Any of:
string
Allowed value: user
locked
required
boolean
diagnostics
required
Array<string>
Example
{
"available": [
{
"scope": "platform",
"stage": "production"
}
],
"effective": {
"source": "user"
}
}